#include "tk_baseoption.h"

const char* TkBaseOption::type="TkBaseOption";

bool TkBaseOption::hasParent(const char* className) const
{
	if (TXmlObject::hasParent(className)) return true;
	return (className==type);
}